sme.modal_route:
  path: '/modal/{nid}'
  defaults:
    _controller: '\Drupal\sme_modal\Controller\SMEModal::modalCallback'
  requirements:
    _format: 'html'
    _access: 'TRUE'
sme.modal_route_schedule:
  path: '/modal/{nid}/'
  defaults:
    _controller: '\Drupal\sme_modal\Controller\SMEModal::modalScheduleCallback'
  requirements:
    _format: 'html'
    _access: 'TRUE'
sme.paragraph_modal_route:
  path: '/paragraph/{pid}'
  defaults:
    _controller: '\Drupal\sme_modal\Controller\SMEModal::paragraphModalCallback'
  requirements:
    _format: 'html'
    _access: 'TRUE'
